a{
  font-weight: bold;
}
.conseil {
  font-family: Cambria;  
  font-size: 18px; 
  font-weight: bold; 
  color: green;
}
.discussion {
  font-family: Cambria;  
  font-weight: bold; 
  font-size: 18px; 
  color: steelblue;
  
}
#sous-titre-niv1 {  
  font-family: Arial, Helvetica, sans-serif;
}
.retour {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: blue;
  background-color:#DDD;
}
.redaction {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold; 
  font-style: italic;
  color: red;
  background-color:#DDD;
}

#enGras {  
  font-weight: bold;
}
#entete {
    width: 100%;
  margin-top: 0;
  padding: 0;
  background-color:#ffffff;
    background: #ffffff scroll 0 0;
}
#barre {
  height: 2em;
  width: 100%;
  background: #024ecf;
  margin: -4px 8px 0 0;
  padding: 0;
  border: none;
}      
.floating-youtube {
    display: inline-block;
    width: 420px;
    height: 335px;
	padding : 2px;
    margin: 2px;
    border: 1px solid #000;  
}
.floating-legende {
    width: 410px;
    height: 60px;
	padding : 2px;
    margin: 0px;
    border: 0px;  
}
.floating-zone1 {
    display: inline-block;
    width: 420px;
    height: 390px;
	text-align: center;
	padding : 0px;
    margin: 2px;
    border: 0px ;  
}
.floating-image1 {
    width: 416px;
    height: 325px;
	text-align: center;
    vertical-align: middle;
	padding-right: 0px;
    margin: 0px;
}
.floating-image2 {
    width: 416px;
    height: 355px;
	text-align: center;
    vertical-align: middle;
	padding-right: 0px;
    margin: 0px;
}
.floating-legende1 {
    width: 410px;
    height: 30px;
	text-align: center;
    vertical-align: top;
	padding-left: 2px;
    margin: 0px;
    border: 0px;  
}

.floating-youtube2 {
    display: inline-block;
    width: 320px;
    height: 200px;
	padding : 2px;
    margin: 2px;
    border: 1px solid #000;  
}
.case-vueG {
	float: left;
    width: 126px;
    height: 210px;
    padding: 2px;
    word-break: normal;
	text-align: center;
    text-overflow: ellipsis;
    white-space: pre-line;
    overflow: hidden;    
	background-color:#FFF;

}

.case-GD3D {
	float: left;
    width: 620px;
    height: 280px;
    padding: 3px;
    word-break: normal;
	text-align: center;
    text-overflow: ellipsis;
    white-space: pre-line;
    overflow: hidden;  
    background-color:#FFF;
	
}
.clear-float {
  clear: both;
}
.florilege {
  font-size: 24px; 
  text-align: center;
  font-weight: bold; 
  color: #0150cf;
}
.florilege2 {
  font-size: 20px;  
  font-family: book antiqua;
  text-align: center;
  color: #0150cf;
}
.page-florilege {
	float: left;
    width: 630px;
    height: 1140px;
    padding: 2px;
    margin: 1px;
    word-break: normal;
	text-align: center;
    text-overflow: ellipsis;
    white-space: pre-line;
    overflow: hidden;  
    background-color:#FFF;
	border: 1px solid    #0150cf;  
}
.case-florilege {
    width: 620px;
    padding: 3px;
    word-break: normal;
	text-align: center;
    text-overflow: ellipsis;
    white-space: pre-line;
    overflow: hidden;  
    background-color:#FFF;
}


div.dutexte {margin-left:auto; margin-right:auto; width:1330px;  background : white; text-align: left;}
div.dutexte_marge {padding-left : 5px;}
